Subject: Tell me what you think.

From: arkhitek <[email-masked]>
Date: Mon, 10 Jun 1996 15:17:24 -0500

Take the words "floor" and "ceiling".  What do these concepts mean to 
you?  How can these concepts be combined to redefine these building 
elements and create an awareness of what the floor is, what the ceiling 
is and how might these concepts be combined to create a new building 
element?  All opinions welcome